IBANK - PROJECT - Defect #291

011ila LDAP - 14 password 5511 CAP aoainssuulala

12/05/2021 00:07 - Anonymous

anue: Dev : Deployed PRD L3 12/05/2021
anuaa: Medium IUATUNINUA:

nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 02.Retail Vil 0.00 #71xv
1921390

15896

#1 - 12/05/2021 00:07 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 12/05/2021 04:17 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- wounu1ely changed from Anonymous to Anonymous

#3 - 12/05/2021 19:09 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 12/05/2021 19:10 - Anonymous
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 12/05/2021 19:10 - Anonymous
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

- nounn1e i changed from Anonymous to Anonymous

#6 - 13/05/2021 13:42 - Weeraya Kuljaratpakorn

- 7% set to 02.Retail

#7 - 13/05/2021 13:42 - Weeraya Kuljaratpakorn
- dnme changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#8 - 14/05/2021 04:28 - Weeraya Kuljaratpakorn
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
